<form class="{{cssClass}} flexcol" autocomplete="off">
    <header class="sheet-header flexrow">
       <img class="profile" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
      
        <div class="header-details flexrow">
          <h1 class="charname">
            <input name="name" type="text" value="{{item.name}}" placeholder="Item Name" />
          </h1>
          <div class="item-subtitle">
            <h4 class="item-type"> {{data.label}} </h4>
            <span class="item-status"></span>
          </div>
          <ul class="summary">
            <li> 
              <label> Type </label> 
              <select name="data.type">
                {{#select data.type}}
                {{#each config.pledge_types}}
                <option value="{{this}}">{{this}}</option>
                {{/each}}
                {{/select}}
              </select>
            </li>
          </ul>
        </div>
    </header>
<div class="gold-border"> </div>
    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs">    
      <a class="item" data-tab="description">Description</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
      
        {{!-- Description Tab --}}
        <div class="tab" data-tab="description">
             {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </div>
    </section>
</form>
